2 Replies Latest reply on Mar 30, 2011 12:43 PM by tshubbard

    Flex 3 Compatibility Mode Questions

    tshubbard

      I'm using Flash Builder Burrito for a Flex 3 project that I'm compiling with Flex 4.5 and "Flex 3 Compatibility Mode" turned on.

       

      My question is, which Flex 3 SDK version is used when compatibility mode is turned on to compile the project? 

       

      Can you specify a specifc SDK version to use or is -compatibility-mode=3.0 just a flag that turns the Flex 3.0 SDK on or off?

       

      Thanks,

      Travis